- ![Websites.jpg](../assets/Websites_1700814050226_0.jpg)
	- Quelle: statista
- Wie du auf dem Bild sehen kannst, steigt die Anzahl verfügbarer Websites stetig an. Im November 2022 waren es bereits fast 2 Milliarden Websites. Einen kurzen Einblick, wie sie über das Internet erreichbar (und auch zu finden) sind, erhältst du hier.
-
- ## Das Tor zur Welt: Browser
- #+BEGIN_NOTE
  Als **Browser** oder Webbrowser werden Programme bezeichnet, die der Darstellung von Webseiten im World Wide Web dienen. Das heißt, ein Browser ist eine benutzerfreundliche Oberfläche für Internetnutzer, um die Inhalte im Internet darzustellen. Demnach ist ein Browser ein unentbehrliches Werkzeug für das Surfen im Internet. Zum Einsatz kommen Browser auf Computern, Tablets, sowie Smartphones oder anderen internetfähigen Endgeräten.
  #+END_NOTE
	- *Quelle: wieistmeineip.at*
-
- #+BEGIN_PINNED
  **Aufgabe**
  Nenne drei gängige Webbrowser. Für welchen würdest du dich entscheiden?
  #+END_PINNED
	- Lösung
	  ...
- #+BEGIN_PINNED
  **Aufgabe**
  Untersuche einen der Webbrowser hinsichtlich dessen Datenschutzeinstellungen. Beschreibe, welche Optionen zur Verfügung stehen und wie sie die Privatsphäre der Benutzer:innen schützen.
  #+END_PINNED
	- Lösung
	  ...
-
-
- ## Unsichtbare Helfer: Wie URLs das Internet am Laufen halten
- Den Begriff der URL (Uniform Resource Locator) hast du sicher schon gehört. Diese Internetadressen ermöglichen es dir überhaupt erst auf einfachem Weg bestimmte Inhalte zu suchen und aufzurufen. Ohne URLs müsstest du dir für jede Seite eine IP-Adresse aus mehreren Zahlen merken. Du kannst das in etwa mit dem Telefonbuch auf deinem Handy vergleichen: Die Namen deiner Freund:innen kennst du und kannst sie so einfach anrufen, die vielen verschiedenen Telefonnummern hast du aber sicher nicht alle im Kopf.
- #+BEGIN_PINNED
  **Aufgabe**
  Was ist eine URL und aus welchen Bestandteilen besteht sie?
  #+END_PINNED
	- | https:// | www. | netflix. | com | /search | ?q=actionfilm |
	  | ---- | ---- | ---- |
	  | … | … | … | … | … | … |
- #+BEGIN_PINNED
  **Aufgabe**
  Was ist der Unterschied zwischen HTTP und HTTPS in einer URL?
  #+END_PINNED
	- Lösung
	  ...
-
- #+BEGIN_PINNED
  **Aufgabe**
  Was ist die Aufgabe des Domain Name Systems (DNS)?
  #+END_PINNED
	- Lösung
	  ...
-
-
- ## Suchen und Finden: Die Suchmaschinen
- “Ich google das schnell”. Dieser Gedanke kommt uns allen sicher regelmäßig, wenn uns etwas nicht einfällt oder wir zu einem Thema mehr Informationen haben möchten. Suchmaschinen sind ein zentraler Bestandteil unserer Internetnutzung geworden. Ohne sie würden wir viele Websites gar nicht erst finden. Damit du (hoffentlich) schnell findest, wonach du gesucht hast, benutzen Suchmaschinen spezielle Algorithmen, die dir die relevantesten Suchergebnisse ganz oben anzeigen.
-
- #+BEGIN_PINNED
  **Aufgabe**
  Welche Suchmaschinen kennst du? Welche Unterschiede gibt es zwischen ihnen?
  #+END_PINNED
	- Lösung
	  ...
-
- ![googlesuche.jpg](../assets/googlesuche_1700814275037_0.jpg)
- #+BEGIN_PINNED
  **Aufgabe**
  Schau dir das Bild der Suchanfrage bei Google genau an. Beschreibe, was dir auffällt.
  #+END_PINNED
	- Lösung
	  ...
-
- #+BEGIN_PINNED
  **Aufgabe**
  Was versteht man unter dem Begriff Suchmaschinenoptimierung (SEO)?
  #+END_PINNED
	- Lösung
-
-
- ## Zusatz: Internet = World Wide Web
- Oft werden die Begriffe Internet und World Wide Web im Alltag synonym verwendet. Allerdings ist das World Wide Web mit den zahlreichen über Suchmaschinen auffindbaren Websites nur einer von vielen Diensten des Internets.
- Weitere Dienste sind z.B.
	- Videostreaming wie Netflix und Amazon Prime
	- Instant Messaging Dienste wie WhatsApp
	- Voice over IP (VoIP) als Ersatz für analoge und ISDN-Telefonie
	- Online-Speicher
	- Online-Spiele
- Grundsätzlich solltest du wissen, dass das gesamte Internet aus drei wesentlichen Komponenten besteht:
- Das Clear Web: Das ist der Bereich des Internets, in dem wir shoppen, mit Freunden chatten oder Urlaubsfotos hochladen. Dieser leicht zugängliche Teil des Internets ist jedoch nur ein kleines Fragment des gesamten Netzes.
  logseq.order-list-type:: number
- Das Deep Web: In diesem mit Abstand umfangreichsten Bereich (ca. 90% des gesamten Internets) befinden sich Firmendatenbanken, Streaming-Server sowie Online-Speicher. Grundsätzlich steht das Deep Web allen offen, viele Inhalte sind jedoch geschützt um bspw. Unternehmensgeheimnisse zu schützen.
  logseq.order-list-type:: number
- Das Dark Web: Dieser Raum des Internets ist ein vergleichsweise kleines Teilstück des Deep Webs. Es ist nicht auf herkömmliche Weise auffindbar, die Kommunikation wird verschlüsselt und die Urheber der Inhalte sowie seine Besucher bzw. Konsumenten wollen möglichst anonym bleiben.
  logseq.order-list-type:: number
- *Quelle: bsi.bund.de*
- ![internet-clear-deep-dark.jpg](../assets/internet-clear-deep-dark_1700814459564_0.jpg)