- Ein nicht geringer Teil der Spam-Mail sind sogenannte Phishing-Mails.
- #+BEGIN_NOTE
  Das Phishing hat als Ziel mittels gefälschter Webseiten, E-Mails und Kurznachrichten an persönliche Daten des Nutzers zu gelangen. Großes Ziel sind dabei zumeist Zugangsdaten zu Online-Plattformen oder Internetbanking, welche mittels nachgebauten Internetseiten abgegriffen werden.
  #+END_NOTE
-
- ## Beispiel einer Phising-e-Mail
- ![phishing1.png](../assets/phishing1_1700817590364_0.png)
	- *Quelle: informatik.cc*
-
- Wenn man auf den angegebenen Link klickte, kam man auf die folgende Seite:
- ![phishing2.png](../assets/phishing2_1700817612085_0.png)
	- *Quelle: informatik.cc*
-
- #+BEGIN_PINNED
  **Aufgabe**
  Betrachte die Bildschirmkopie der E-Mail ganz genau. Wie du siehst, meldet Thunderbird, dass es sich um einen Betrugsversuch handeln könnte. Woran wird Thunderbird das vermutlich erkannt haben?
  Wie kann man sich vor Phishing schützen?
  #+END_PINNED
	- Lösung
-
- #+BEGIN_PINNED
  **Aufgabe**
  a) Welche Aufgabe hat die “Genossenschaft” DENIC?
  b) Nenne ein Beispiel einer Domain, die noch verfügbar ist, aber den Namen eines Unternehmens enthält.
  c) Jemand ist Inhaber einer Domain, die einen Firmennamen enthält, obwohl er gar nicht von dieser dazu beauftragt wurde. Versuche juristische Begriffe zu finden, die die Unrechtmäßigkeit eines solchen Handelns beschreiben und erläutere sie kurz.
  #+END_PINNED
	- *Schlüsselbegriffe: arglistige Täuschung, Markenrecht in Abgrenzung/Verbindung zu Namensrecht*
	- Lösung
-
- #+BEGIN_PINNED
  **Aufgabe**
  Versuche die bisher beobachteten Sicherheitsprobleme beim E-Mail-Verkehr zu strukturieren. Welche Arten von Sicherheitsproblemen tauchen hier auf? Betrachte allgemeine Kommunikationsvorgänge im Internet (auch Online-Banking, Chatrooms, Shops,…). Welche Arten von Sicherheitsproblemen tauchen in diesem erweiterten Bereich noch auf?
  #+END_PINNED
-
-
- ## Übung Phishing
- #+BEGIN_PINNED
  **Aufgabe**
  Welche Sicherheitsziele werden durch einen Phishing-Versuch unterwandert?
  #+END_PINNED
	- Lösung
-
- #+BEGIN_PINNED
  **Aufgabe**
  Finde vier Situationen aus dem alltäglichen Leben in denen der Computer keine Rolle spielt und in denen ebenfalls Sicherheitsprobleme bei der Kommunikation auftreten können.
  Beschreibe jeweils kurz
  - die Situationen,
  - die möglichen Sicherheitsprobleme und
  - welche Sicherheitsziele nicht erreicht werden.
  #+END_PINNED
	- Lösung
-