- Du bist nun in der 8. Klasse. In 4 Jahren wirst du dein **Abitur** absolvieren. Dann ist der Studienbeginn gar nicht mehr weit. Nun stellt sich die Frage - wo wirst du studieren? Gegebenenfalls wird dies ja **nicht in Dresden** sein. Dann gilt:
- Endlich 18
  logseq.order-list-type:: number
- Studieren
  logseq.order-list-type:: number
- Ausziehen
  logseq.order-list-type:: number
-
- # OHNE INTERNET - NIEMALS!
- ![wohnungsschluessel.jpg](../assets/wohnungsschluessel_1700814599381_0.jpg)
- Heutzutage ist es **praktisch** gesehen nicht möglich, ohne Internetanschluss zu studieren. Beispielsweise geschieht die **Einschreibung** in verschiedene Kurse online. Natürlich bietet dir der **Campus** einen Internetzugang … aber auch im ersten Semester?
  Nehmen wir an, du ziehst in eine neue Stadt - glücklicherweise zusammen mit einem Schulfreund. Ihr gründet eine neue **Wohngemeinschaft**. Ein Internetanschluss existiert jedoch nicht per se.
-
- ## Schritt 1: Beschaffung eines Internetanschlusses
- Um dem Internet beizutreten kommen wir als Endverbraucher nicht drum herum, einen Internetanschluss zu mieten. Dies kann man bei einem sogenannten **Provider** tun. Doch was ist das? Und wofür ist der zuständig?
- #+BEGIN_PINNED
  **Aufgabe**
  Bringe in Erfahrung, was ein Provider ist und welche Funktionen er hat. Gib 3 Beispiele an.
  #+END_PINNED
	- Lösung
-
- ## Verdammt gibt es viele Provider
- Was kostet ein solcher Provider?
- Was bekomme ich für mein Geld?
- Was benötigte ich eigentlich?
- Worauf muss ich sonst noch achten?
-
- #+BEGIN_PINNED
  **Aufgabe**
  Suche ein entsprechendes Angebot aus dem Internet heraus. Notiere Preis und zugehörige Parameter. Gibt es noch weitere Einschränkungen?
  #+END_PINNED
	- Lösung
-
- #+BEGIN_PINNED
  **Aufgabe**
  Wie schnell muss dein Internetanschluss denn für typische Handlungen wie Surfen im Web, Stream etc. sein? Was glaubst du?
  #+END_PINNED
	- Lösung
-
- ## Schritt 2: Was passiert nach der Anmeldung?
- Zusenden des Start-Pakets
  logseq.order-list-type:: number
- Zusenden der Anmeldedaten
  logseq.order-list-type:: number
- Ggf. verbinden des Hausanschlusses mit dem Internet durch einen Techniker
  logseq.order-list-type:: number
-
- ## Schritt 3: Unboxing your "Starter-Package"
- *Starter-Package ausklappen*
  collapsed:: true
	- ![router.jpg](../assets/router_1700814851109_0.jpg)
	- ![router_netzteil.jpg](../assets/router_netzteil_1700814862901_0.jpg)
	- ![netzwerkkabel.jpg](../assets/netzwerkkabel_1700814904928_0.jpg)
	- ![tae_stecker.jpg](../assets/tae_stecker_1700814986631_0.jpg)
- collapsed:: true
  #+BEGIN_PINNED
  **Aufgabe**
  Was sind Bestandteile des Starter-Packages? Benenne sie und gib deren Funktion an.
  #+END_PINNED Was wird
	-
	- Lösung
-
-
- ## Endkundenanschluss
- Sicher hast du auch im Rahmen der Digitalisierung davon gehört, dass es unterschiedliche Internetanschlüsse gibt. Sogenannte **DSL**-, **Kabel**- und **Glasfaser**-Anschlüsse. Herkömmliche DSL-Anschlüsse funktionieren über ein Kupferkabel (die Telefonleitung). Mit verschiedenen Methoden kann man damit Übertragungsraten von 100 Mbit/s (in seltenen Fällen sogar 250 Mbit/s) erreichen. Kabel-Anschlüsse nutzen das Koaxialkabel, das normalerweise für den Fernsehempfang verwendet wird. Hier sind in der Regel Übertragungsraten von bis zu 500 Mbit/s möglich. Glasfaserkabel bieten durch die Nutzung der Lichtgeschwindigkeit Übertragungsraten mit bis zu 1000 Mbit/s.
- Für die unterschiedlichen Verfahren ist auch meist unterschiedliche Hardware nötig:
  collapsed:: true
  *Bilder -> ausklappen*
	- ![glasfaser_steckdose.jpg](../assets/glasfaser_steckdose_1700814938285_0.jpg)
	- ![tae_dose.jpg](../assets/tae_dose_1700815017559_0.jpg)
	- ![kabel-dose.jpg](../assets/kabel-dose_1700815050212_0.jpg)
- TAE-Dosen werden für DSL benötigt (Teilnehmer Anschluss Einheit)
- Multimedia-Dosen werden für Kabelinternet benötigt
- OTO-Dosen sind für den Glasfaseranschluss relevant (Optical Termination Outlet)
-
- ## Glasfaseranschluss
- <iframe width="560" height="315" src="https://www.youtube.com/embed/tQvbQZOKsVY?si=CZVJdShX-JdxcC54" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
-
- ## Verbinden mit dem Router
- per WLAN oder LAN möglich
- Webbrowser starten und IP-Adresse oder Routername eingeben (steht im Schriftstück)
- ![router_wlan_zugangsdaten.png](../assets/router_wlan_zugangsdaten_1700815148193_0.png)
-
- ## Schritt 4
- ![provider_zugangsdaten.jpg](../assets/provider_zugangsdaten_1700815187766_0.jpg)
- Du bekommst außerdem einen Brief mit deinen persönlichen Zugangsdaten deines Providers. Diese Zugangsdaten müssen beim ersten Einrichten des Routers eingegeben werden (inzwischen gibt es oft auch sogenannte Schnellstart-Codes, mit denen die Daten automatisch eingetragen werden). Von diesem Zeitpunkt an kann der Router als zentrales Verbindungselement mit dem Internet genutzt werden.
-
- ## Zusatz
- [[Gesetze im Internet]]