- #+BEGIN_PINNED
  **Aufgabe**
  Informiere dich im Netz, was man unter Datenschutz und was man unter Datensicherheit versteht.
  #+END_PINNED
- #+BEGIN_NOTE
  Unter **Datenschutz** versteht man...
  #+END_NOTE
- #+BEGIN_NOTE
  Unter **Datensicherheit** versteht man...
  #+END_NOTE
- #+BEGIN_IMPORTANT
  Oft wird in Artikeln Datenschutz und Datensicherheit nicht klar getrennt.
  #+END_IMPORTANT
-
- Sie gliedern sich in folgende Anforderungen:
	- **Vertraulichkeit:** Nur berechtigte Personen dürfen Zugriff auf diese Informationen haben
	- **Integrität:** Daten dürfen nicht unbemerkt verändert werden
	- **Verfügbarkeit:** Der Zugriff auf die Daten muss gewährleistet sein
	- **Authentizität:** Echtheit und Vertrauenswürdigkeit der Daten muss gewährleistet sein
	- **Verbindlichkeit:** Entsprechende Vertragsabschlüsse müssen bindend sein
-
- ## Maßnahmen
- #+BEGIN_PINNED
  **Aufgabe**
  Mit bestimmten Maßnahmen kann Datenschutz und Datensicherheit erhöht / gewährleistet werden. Gib jeweils mindestens 3 Maßnahmen an.
  #+END_PINNED
	- Lösung
	- **Maßnahmen für Datenschutz**
	- …
	- …
	- …
	- **Maßnahmen für Datensicherheit**
	- …
	- …
	- …
-
- ## Datenschutzrecht
- Unter personenbezogenen Daten verstehen wir Daten, die individuelle Eigenschaften zu Menschen beschreiben sowie etwa seine Adressen, seine Zeugnisnoten oder Fehltage, seine Telefonnummern, sein Geburtsdatum usw.
- #+BEGIN_NOTE
  **Informationelle Selbstbestimmung** ist das Recht eines jeden über die Verwendung seiner Daten selbst zu bestimmen. Eine Einschränkung darf nur durch Gesetze erfolgen.
  #+END_NOTE
- In Gesetzen ist präzise anzugeben, *für welchen Zweck*, die Daten erhoben werden. Dabei sind zu berücksichtigen:
	- **Prinzip der Verhältnismäßigkeit** (Datenvermeidung und -sparsamkeit): Nur die für den Zweck notwendigen Daten dürfen erhoben werden.
	- **Prinzip der Zweckbindung**: Die erhobenen Daten dürfen nicht für andere Zwecke verwendet werden.
	- **Prinzip der Transparenz**: Die Betroffenen sollten wissen, dass und welche Daten über sie erhoben und gespeichert wurden.
- Daraus ergibt sich das
	- **Verbotsprinzip** (mit Erlaubnisvorbehalt): Es dürfen keine personenbezogenen Daten erhoben werden, wenn es nicht ausdrücklich durch das Gesetz erlaubt ist oder der Betroffene konkret eingewilligt hat.
-
- ## Datenschutz-Grundverordung (DSGVO)
- Im Datenschutzgesetz der Bundesrepublik Deutschland von 1990 zählten Angaben etwa über die ethnische Herkunft, politische Meinungen, religiöse Überzeugungen, Gewerkschaftszugehörigkeit oder Gesundheit zu “besonderen Arten personenbezogener Daten”. Im DSGVO wird entsprechend nach genetischen oder biometrischen Daten sowie nach Gesundheitsdaten unterschieden.
- Mit dem 25.Mai 2018 greift das EU-Datenschutzgesetz. Was viele BürgerInnen nicht wussten ist, dass das Bundesdatenschutzgesetz schon seit 2016 so “eng” gefasst wurde wie das EU-Datenschutzgesetz. Dennoch steht das oben genannte Datum für einen neuen besonderen Abschnitt.
- **Gesetze**
	- [Bundesdatenschutzgesetz](https://www.gesetze-im-internet.de/bdsg_2018/)
	- [Datenschutz-Grundverordnung](https://dsgvo-gesetz.de/)
	- [Verwaltungsvorschrift Schuldatenschutz](https://www.revosax.sachsen.de/vorschrift/17794-VwV-Schuldatenschutz)
	- Euopäisches Datenschutzgesetz
- https://etailment.de/news/media/5/DSGVO-48983-detailp.jpeg
-
- #+BEGIN_PINNED
  **Aufgabe**
  Erarbeite mit Hilfe der Links 5 Bestimmungen, die in der Datenschutzgesetzverordnung festgehalten sind.
  #+END_PINNED
	- Lösung
-
- #+BEGIN_PINNED
  **Aufgabe**
  Welche Daten sind schützenswert? Was wird unter personenbezogenen Daten verstanden?
  #+END_PINNED
	- Lösung
-
- #+BEGIN_PINNED
  **Aufgabe**
  In welche Teile deines Privatlebens greift das Bundesdatenschutzgesetz ein?
  Warum hat das oben genannte Datum diese besondere Bedeutung für unseren Alltag im Internet?
  #+END_PINNED
	- Lösung
-
-