- Laut Google gingen im Jahr 2020 jede Woche durchschnittlich 47.000 neue Webseiten online, die bekannte Webseiten nachahmen und Daten von ahnungslosen Menschen stehlen. Tendenz steigend. Die Pandemie und die damit einhergehende umfangreiche Verlagerung des Lebens ins Internet trieb diese Entwicklung weiter voran.
- Webseiten kopieren, Inhalt manipulieren. Das klingt erstmal nach viel Aufwand. Doch eigentlich ist es ganz leicht.
-
- ## Schritt 1: Speichere den HTML-Code der Webseite
- Um eine Webseite korrekt darstellen zu können, benötigt dein Browser die entsprechenden Informationen. Und diesen HTML-Code ([Hypertext Markup Language](https://de.wikipedia.org/wiki/Hypertext_Markup_Language)) kannst du dir ganz leicht direkt mit deinem Browser downloaden.
- Öffne hierfür z.B. die [MANOS-Homepage](https://manos-dresden.de/) in deinem Browser. Mit einem Rechtklick öffnet sich das Kontextmenü und du kannst mit “Speichern unter” den Inhalt der Schulhomepage herunterladen.
- ![manos1.jpg](../assets/manos1_1700816770093_0.jpg)
- Die entsprechende HTML-Datei sowie einen Ordner mit den Bildern der Homepage findest du anschließend im gewählten Verzeichnis.
- ![manos2.jpg](../assets/manos2_1700816785006_0.jpg)
-
- ## Schritt 2: Den Code überblicken
- Die HTML-Datei kannst du mit jedem Texteditor öffnen und bearbeiten. Und das kann ganz schön viel Code sein, damit jeder Button, jedes Bild und jeder Satz dort steht, wo er hin soll. Die Startseite der Schulhomepage kommt auf ca. 1400 Zeilen.
- Hierbei musst du nicht den Sinn jeder Zeile verstehen. Es reicht schon, wenn du die Stellen findest, die du verändern möchtest.
- #+BEGIN_NOTE
  Mit der Tastenkombination strg+f kannst du in den meisten Texteditoren die Suchfunktion öffnen und gezielt nach Textpassagen suchen.
  #+END_NOTE
-
- ## Schritt 3: Den Code verändern
- Wenn du die Stelle gefunden hast, die du verändern möchtest, dann kannst du das jetzt wie in Markdown direkt im Editor tun. Vergiss nicht, deine Datei abschließend zu speichern!
-
-
- ## Schritt 4
- Die HTML-Datei kannst du durch einen Doppelklick mit deinem Browser öffnen und das Ergebnis anschauen.
- #+BEGIN_NOTE
  Sollte der Browser deine Veränderung nicht anzeigen, dann kannst du mit der Tastenkombination strg+shift+entf den Cache leeren. Dadurch wird die Webseite neu geladen und alle Änderungen sind sichtbar.
  #+END_NOTE
- ![manos3.jpg](../assets/manos3_1700816842415_0.jpg)
- #+BEGIN_PINNED
  **Aufgabe**
  Jetzt bist du am Zug! Schaffst du es, dass auf der Schulhomepage deine eigene Meldung auftaucht? Kannst du auch das entsprechende Bild anpassen, damit deine Meldung glaubwürdiger erscheint?
  #+END_PINNED
- #+BEGIN_PINNED
  **Aufgabe**
  Ein Klick auf “Weiterlesen” führt natürlich immer noch zu der vorherigen Meldung, dadurch könnte die Manipulation schnell auffallen! Schaffst du es, dass ein Klick auf “Weiterlesen” zu weiteren Informationen in Bezug auf deine Meldung führt?
  #+END_PINNED