- Das Internet ist schon lang nicht mehr die ursprüngliche Version. Am 20. Dezember 1990 ging die erste Webseite online und war damit bei weitem nicht der erste Dienst, der über das Internet angeboten wurde.
- ![Dienste im Netz Banner](https://cdn.pixabay.com/photo/2016/11/03/18/19/social-media-1795578_1280.jpg)
  
  Das Internet ist schon lang nicht mehr die ursprüngliche Version. Am 20. Dezember 1990 ging die erste Webseite online und war damit bei weitem nicht der erste Dienst, der über das Internet angeboten wurde.
  
  
  #+BEGIN_TIP
  Nerd-Fact: [Hier](http://info.cern.ch/hypertext/WWW/TheProject.html) findest du die erste Internet-Seite der Welt.
  
  #+END_TIP
- #+BEGIN_PINNED
  **Aufgabe**
  Gib an, welche Dienste wir heutzutage im Internet nutzen.
  #+END_PINNED
	- *Lösung*
-
-
-
- ## Kommunikation
  
  ![](https://cdn.pixabay.com/photo/2016/11/14/04/10/grandmother-1822564_1280.jpg)
  
  Eines der großen Vorteile der Ausbreitung des Internets ist der Kommunikationsfluss.
  Heutzutage gelangen Informationen rasend schnell in die weite Welt. Das kann Vor- und auch Nachteile haben.
-
- #+BEGIN_PINNED
  **Aufgabe**
  Gib entsprechende Vor- und Nachteile an.
  #+END_PINNED
	- **Vorteile**
	  ...
	- **Nachteile**
	  ...
-
-
- ### Synchrone und asynchrone Kommunikation
  
  ![](https://cdn.pixabay.com/photo/2021/02/18/12/03/people-6027028_1280.jpg)
  
  Wenn das Internet einen Fortschritt mit sich brachte, dann ist es der im Bereich der Kommunikation. Nie war es einfacher, an Informationen von “weit weg” zu gelangen.
  
  Früher hieß es, wir sehen uns in 3 Wochen am Donnerstag 16:00 Uhr. Heute wird der Treffpunkt auch nochmal 10 Minuten vorher verschoben. Die Art der Kommunikation hat einen riesigen Wandel hinter sich. Grundsätzlich unterscheidet man in zwei Arten der Kommunikation - in synchrone und asynchrone Kommunikation. Beide haben ihre Daseinsberechtigung und werden ewig weiter Bestand haben.
  
  Insbesondere die Vorteile der synchronen Kommunikation haben wir in Zeiten von Corona zu nutzen gewusst - Videotelefonie, Chats etc. Doch es war euch nicht immer möglich, zum passenden Zeitpunkt am PC zu sitzen. Daher fand ein großer Teil der Kommunikation über asychrone Wege (Lernplan, Dateiablage, Forum etc.) statt.
  
  
  #+BEGIN_IMPORTANT
  Wichtig ist, die **Form der Kommunkation** richtig zu wählen - sonst kommt es schnell zu Missverständnissen.
  #+END_IMPORTANT 
  
  
  #+BEGIN_PINNED
   Informiere dich im Internet, was man unter synchroner bzw. asynchroner Kommunikation zu verstehen. Ordne die Dienste aus der ersten Aufgabenstellung diesen beidene Formen zu.
  #+END_PINNED
	- *Lösung*
	  ...
- #+BEGIN_PINNED
  Finde drei weitere Dienste und ordne sie ebenfalls zu.
  #+END_PINNED
	- Lösung
	  ...
-
-
- ## Übung
  
  
  #+BEGIN_PINNED
  **Aufgabe**
  Ordne den Fallbeispielen deine persönliche Wahl der Kommunikationsform zu und begründe deine Entscheidung kurz.
  #+END_PINNED 
  
  | Beispiel | synchron | asynchron | Begründung |
  | ---- | ---- | ---- |
  | Du möchtest deinem Lehrer mitteilen, dass du krank bist und deinen Vortrag nächste Woche nicht halten kannst. |  |  |  |
  | Du warst gestern in einem spannenden Kinofilm und möchtest deinen besten Freund davon berichten. |  |  |  |
  | Du erhieltst eine traurige Nachricht und musst getröstet werden. |  |  |  |
  | Du möchtest die Wartezeit an der Haltestelle des Buses überbrücken. |  |  |  |
  | In Voraussicht auf dein Praktikum nächstes Halbjahr möchtest du dich bei einem Bekannten darüber informieren. |  |  |
- ## Das Internet im Wandel der Zeit
  
  Wie du oben gesehen hast, war die Kommunikation im Internet in den 90er und 2000er Jahren sehr einseitig.
  Immerhin kam in den 2000ern Portale wie Foren und erste soziale Plattformen auf, die gegenüber unserer heutigen Wahrnehmung jedoch einen sehr rudimentären Funktionsumfang hatten.
-
- ### Kollaboration
  
  ![Kollaboration Banner](https://cdn.pixabay.com/photo/2018/03/10/12/00/teamwork-3213924_1280.jpg)
  
  
  #+BEGIN_PINNED
  **Aufgabe**
  Fülle mit Hilfe des Wikipedia-Artikels ([Link](https://de.wikipedia.org/wiki/Kollaboration)) die Definition aus.
  #+END_PINNED 
  
  
  #+BEGIN_NOTE
   Unter **Kollaboration** versteht man...
  #+END_NOTE
- #+BEGIN_PINNED
  **Aufgabe**
  Finde mindestens 4 Kollaborationsdienste in Lernsax. Damit es euch einfacher fällt und ihr zusammenarbeiten könnt, logge dich bei Lernsax ein und navigiere dich zur Dateiablage der Informatik-Unterrichtsgruppe. Dort findet ihr eine entsprechende Datei. Wähle diese aus und wähle den Bearbeitungsmodus (Stift). Tragt dort die verschiedenen Dienste zusammen. Kopiere nach 4 Minuten die Lösung in dein digitales Lernbuch.
  
  #+END_PINNED
	- *Lösung*
	  ...
- #+BEGIN_PINNED
  **Aufgabe**
  Welche anderen Plattforme gibt es, die Kollaborationsdienste anbieten? Nutze wieder das geteilte Dokument bei Lernsax.
  #+END_PINNED
	- Lösung
	  ...
-
-
-
- ### Netiquette 
  
  ![Banner](https://cdn.pixabay.com/photo/2016/10/19/08/48/rule-1752415_1280.jpg)
  
  Um Himmelswillen - was ist das?
  Netiquette beschreibt die Regeln für soziales Kommunikationsverhalten. Diese ist bei Kollaborationsdiensten von besonderer Bedeutung. Warum?
  
  
  #+BEGIN_PINNED
  **Aufgabe**
  Stelle **5 Regeln** zur Zusammenarbeit in kollaborativen Dokumenten auf.
  #+END_PINNED 
  
  1. ...
  2. ...
- #+BEGIN_PINNED
  **Aufgabe**
  Auch bei e-Mails gibt es eine Netiquette. Finde drei entsprechende Regeln.
  #+END_PINNED 
  
  1. ...