- https://cdn.pixabay.com/photo/2017/04/23/19/30/earth-2254769_1280.jpg
- Computernetzwerke sind vermutlich das wichtigste Themengebiet in der heutigen IT-Welt. Viele Sachverhalte unseres Alltags wären ohne die Vernetzung von Computern nicht mehr realisierbar. Dabei ist natürlich das größte Computernetzwerk - das **Internet** - hervorzuheben, denn die Funktionalität des Internets hat die globale Entwicklung stark voran gebracht.
- Früher wurden Computernetzwerke für militärische Zwecke genutzt. Das heutige Internet entstand aus dem Netzwerk ARPA, welches 1969 in den USA entstand. Ziel war es, Informationen dezentral auszutauschen und so einen militärischen Vorteil gegenüber seinen Feinden zu haben.
- Das uns allen bekannte World Wide Web ist nur einer von vielen Diensten des Internets (dazu später mehr) und entstand 1989 als Projekt an der Forschungseinrichtung CERN (Schweiz).
- Nerd-Fact: Die erste Webseite der Welt wurde erst vier Jahre später veröffentlicht und sah [so](http://info.cern.ch/hypertext/WWW/TheProject.html) aus.
-
-
- ## Welchen Einfluss hat das Internet auf unseren Alltag?
- Stell dir vor, das Internet würde ab morgen nicht mehr funktionieren. Dein Smartphone wäre von einem Tag auf den nächsten nutzlos. Kein WhatsApp, keine Mails, kein Google, kein TikTok, keine Online-Spiele. Einige dieser Sachen würdest du vermutlich sofort in den ersten Minuten eines Internetausfalls bemerken.
- Aber welche größeren Auswirkungen hätte das auf uns alle? Denkbar wären Probleme mit dem Strom, denn sogenannte Smart Grids (vernetzte Energieinfrastrukturen) sind auf das Internet angewiesen, um den Energieverbrauch in Echtzeit zu überwachen und so eine effiziente und zuverlässige Energieversorgung sicherzustellen.
- ![smartgrid.jpg](../assets/smartgrid_1700813933575_0.jpg)
- #+BEGIN_PINNED
  **Aufgabe**
  Fallen dir noch weitere Beispiele ein?
  #+END_PINNED
	- Lösung
	  ...
-
-
- ## Du siehst, wie wichtig das Internet inzwischen ist. Doch ist ein kompletter Ausfall des Internets überhaupt realistisch?
- Hier kommt die dezentrale Struktur des Internets zum tragen: Da das Internet der Verbund vieler kleiner lokaler Netzwerke, so wie unsere Schule oder das Heimnetzwerk bei dir zu Hause, ist, ist ein kompletter Ausfall sehr unwahrscheinlich. Sollte es zu Ausfällen oder Störungen in einem Teil des Netzwerks kommen, dann wird der Datenverkehr über alternative Routen umgeleitet.
-
-
- ## Wie groß ist das Internet?
- Auf diese Frage gibt es keine genaue Antwort, da unfassbar viele Geräte netzwerkfähig sind. Was früher noch das Alleinstellungsmerkmal des Computers war, wird heute auf Smartphones, Tablets, Fernseher, Spielekonsolen, Saugroboter, Kühlschränke, Babyphones und vieles mehr ausgeweitet.
-
-
- ## Das waren jetzt nur ein paar kurze Antworten zum Einstieg in das Thema, dabei sind noch so viel mehr Fragen offen, z.B.:
- Ist das Internet kontrollierbar?
- Darf man da alles machen?
- Gelten da Regeln?
- Gelten da Normen?
- Welche Gefahren gibt es im Internet?
- …
-
-
- ## Worum geht es in dieser Klassenstufe im Themengebiet Netzwerke?
- Ziel kann es nicht sein, alle Abläufe im Internet zu verstehen. Jedoch sollst du nachvollziehen können, welche Abläufe notwendig sind, um eine Internetseite abzurufen oder eine e-Mail zu versenden, zu erkennen welche Rechtsvorschriften und Normen es im Internet gibt (ja, es gibt sogar einen Hacker-Ethos), aber auch welche Gefahren existieren und wie du dich bestmöglich davor schützen kannst.
-
-
- ## Themengebiete
- [[Allgemeines zum Internet]]
- [[Informationen im Internet]]
- [[Dienste im Netz]]
- [[Funktionsweise des Internets]]
- [[Gefahren und Stolpersteine im Internet]]
-