- ![router.jpg](../assets/router_1700815711765_0.jpg)
-
- ## Du hast noch nie gesehen, wie die Oberfläche eines Routers aussieht?
- Die Oberfläche eines Routers ruft man auf, indem man die entsprechende **IP-Adresse** (bspw. 192.168.178.1) oder eine standardisierte **URL** (bspw. “fritz.box”) aufruft. Dann wird man zur Eingabe eines Passwortes aufgefordert.
- #+BEGIN_NOTE
  Die IP-Adresse kann man sich als Art Telefonnummer eines Gerätes vorstellen. Die URL ist eine übliche Form der Webadresse (bspw. www.manos-dresden.de). Über beides erfährst du später nochmal mehr.
  #+END_NOTE
- **Beispiele für Router-Software**
	- [TP-Link](https://www.tp-link.com/de/support/emulator/)
	- [Netgear](https://tools.netgear.com/landing/gui/security/fvs318v3/simulators/fvs318v3v3.0_19/default.htm)
	- [weiterführende Informationen zu AVM](https://avm.de/)
-
- #+BEGIN_PINNED
  **Aufgabe**
  Notiere verschiedene Einstellmöglichkeiten bei einem Router. Was würdest du einstellen, damit der Router “sicher” erscheint?
  #+END_PINNED
	- Lösung
-
- ## Aufgaben eines Routers
- Modem (Verbindung des Heimnetzwerks mit dem Internet)
- Router (Zuordnung von Daten an entsprechende Endgeräte)
- Switch
- ...
-
- ## Schritt 5: Weitere Geräte in einem Netzwerk anschließen
- #+BEGIN_PINNED
  **Aufgabe**
  Nachdem dein Internetanschluss jetzt funktioniert, möchtest du natürlich weitere Geräte mit dem Internet verbinden. In einer Wohngemeinschaft könnten das ganz schön viele sein:
  #+END_PINNED P
- 2 Smartphones
- 1 Tablet
- 2 Laptops
- 1 PC
- 1 Fernseher
- 1 Spielekonsole
- …
-
- All diese Geräte kannst du ebenfalls über LAN oder WLAN mit deinem Router verbinden. Manchmal brauchst du aber noch zusätzliche Hardware.
- collapsed:: true
  #+BEGIN_PINNED
  **Aufgabe**
  Was ist hier abgebildet und welche Funktionen haben die einzelnen Teile?
  #+END_PINNED
  *für Bilder bitte ausklappen*
	- ![switch.png](../assets/switch_1700815883426_0.png)
	- ![netzwerkkarte.png](../assets/netzwerkkarte_1700815895813_0.png)
	- ![netzwerkkabel.jpg](../assets/netzwerkkabel_1700815902131_0.jpg)
	- ![wifirepeater.png](../assets/wifirepeater_1700815940764_0.png)
-
-