- Fotomanipulation gibt es bereits seit über 100 Jahren. Oft wurden so wichtige Momente für die Nachwelt “nachträglich” festgehalten. Auf dem folgenden Foto sieht man z.B. den stolzen General Ulysses S. Grant (späterer US-Präsident) während des amerikanischen Bürgerkriegs 1864. Allerdings ist das weder sein Pferd, noch ein Körper. Und auch der Hintergrund zeigt eine Szene, an der er nie beteiligt war. Das Foto ist eine sogenannte Fotomontage.
- ![fotomanipulation1.jpg](../assets/fotomanipulation1_1700816324318_0.jpg)
- Weitere:
	- ![fotomanipulation2.jpg](../assets/fotomanipulation2_1700816340523_0.jpg)
	- ![fotomanipulation3.jpg](../assets/fotomanipulation3_1700816347434_0.jpg)
	- ![fotomanipulation4.jpg](../assets/fotomanipulation4_1700816352236_0.jpg)
-
- Weitere frühe Fotomanipulationen und Hintergrundfakten findest du [hier](https://www.spiegel.de/fotostrecke/fruehe-bildmanipulationen-fotostrecke-119928.html)
- Verhältnismäßig neu hingegen ist die Möglichkeit der sogenannten Deep Fakes, wie du sie im Video zuvor von Tom Cruise gesehen hast.
- #+BEGIN_PINNED
  **Aufgabe**
  Was genau sind Deep Fakes? Welche aufsehenderregenden Fälle findest du?
  #+END_PINNED
	- Lösung
-
- ## Vorbereitung von Fake News
- #+BEGIN_NOTE
  Es ist noch gar nicht lange her, da mussten Nachrichten per Postkutsche transportiert werden. Schon die nach heutigen Verhältnissen kurze Strecke von Leipzig nach Berlin konnte ganze 4 Tage in Anspruch nehmen. Post in andere Länder oder gar Kontinente zu verschicken hat also eine halbe Ewigkeit gedauert.
  #+END_NOTE
- ![postkutsche.jpg](../assets/postkutsche_1700816408210_0.jpg)
- Als einen Vorteil vernetzter Systeme hatten wir bereits die schnelle Kommunikation zwischen Geräten, aber auch zwischen Menschen kennengelernt. Schnell eine WhatsApp-Nachricht an Freund:innen, eine Mail für die Schule, ein Post auf TikTok, Twitter, Instagram oder einer anderen Social Media Plattform. Vor allem die letzten Beispiele können bei entsprechender Reichweite schnell sehr viele Menschen erreichen und sogar “viral” gehen.
- | Top 8 Twitter-Accounts, Nov. 2022 | Anzahl Follower in Millionen |
  | ---- | ---- | ---- |
  | Barack Obama | 133.0 |
  | Elon Musk | 132.9 |
  | Justin Bieber | 113.4 |
  | Katy Perry | 108.5 |
  | Rihanna | 108.2 |
  | Christiano Ronaldo | 108.1 |
  | Taylor Swift | 92.3 |
  | Donald Trump | 87.3 |
- Ein Nachteil dieser Entwicklung ist die zunehmende Verbreitung von Fake News, die sich wie ein Lauffeuer durch die Sozialen Netzwerke “brennen” können.
- ![stat-fakenews.jpg](../assets/stat-fakenews_1700816444445_0.jpg)
- <iframe width="560" height="315" src="https://www.youtube.com/embed/yl3cSdoJJ4k?si=urdCJdwnXb2M0Ekg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
- collapsed:: true
  #+BEGIN_NOTE
  Fake News – wörtlich übersetzt „gefälschte Nachrichten“ – sind Informationen in Form von Texten, Fotos oder Videos, die nicht der Wahrheit entsprechen. Sie sind mit unbewiesenen Behauptungen gespickt und beziehen sich auf nicht geschehene Ereignisse oder Handlungen. Häufig werden sie über elektronische Kanäle, bevorzugt über soziale Medien, verbreitet.
  #+END_NOTE
	- *Quelle: Landesmedienzentrum Baden-Württemberg*
- #+BEGIN_PINNED
  **Aufgabe**
  Schaue dir die folgende Meldung über Trumps Festnahme am 21. März 2023. Was findest du über sie heraus? Kannst du sagen, warum sie so viel Aufmerksamkeit erhalten hat?
  #+END_PINNED
- ### Foto von Trumps Festnahme
- ![faktfake-trump.png](../assets/faktfake-trump_1700816522317_0.png)
	- Lösung
-
- ### Bild-Meldung
- Im August 2022 kursierte die folgende Nachricht in den sozialen Medien.
- ![faktfake-bild.jpg](../assets/faktfake-bild_1700816555966_0.jpg)
- “Bei einer neuen, groß angelegten Desinformations-Kampagne haben Unbekannte massenweise Webseiten großer Medienmarken wie Bild, Welt, t-online oder Spiegel täuschend echt nachgebaut, um genau solche Falschnachrichten und Fake-Videos in die Welt zu setzen. Ein Heer von extra angelegten Fake-Accounts verbreitet in einem zweiten Schritt diese Falschnachrichten in Sozialen Medien.
- Der Tenor der meisten Videos und Meldungen: Die Sanktionen gegen Russland müssten aufhören, sonst werde Deutschland verarmen, es drohe Hunger, Menschen könnten im Winter erfrieren, die Wirtschaft kollabieren. Das Ziel der Kampagne: Die Bevölkerung verunsichern, Stimmung machen gegen die Sanktionen.”
- Weitere Infos zu dieser Meldung findest du unter [https://www.zdf.de/nachrichten/politik/desinformation-kampagne-facebook-ukraine-krieg-russland-100.html](https://www.zdf.de/nachrichten/politik/desinformation-kampagne-facebook-ukraine-krieg-russland-100.html)
-
-
- ## Fake News erkennen
- Es ist gar nicht so leicht in den vielen Informationen, die jeden Tag auf uns einprasseln, den Überblick zu behalten und dann auch noch einzuschätzen, ob ein Video, ein Foto oder eine Nachricht auch noch der Wahrheit entspricht.
- Aus diesem Grund hat das Bundesamt für Politische Bildung ein paar Hinweise veröffentlicht, wie man Fake News erkennen kann.
- ![bpb-fakenews.png](../assets/bpb-fakenews_1700816595857_0.png)
- #+BEGIN_NOTE
  Es gibt inzwischen auch Webseiten, die sich mit dem Aufdecken von Falschmeldungen beschäftigen. Zu den zwei bekanntesten deutschsprachigen Seiten gehören Correctiv und Mimikama. Wenn du dir bei einer Meldung mal unsicher bist, dann lohnt sich ein Blick. Vielleicht findest du hier bereits weitere Informationen dazu.
  #+END_NOTE
- ![correctiv.jpg](../assets/correctiv_1700816614797_0.jpg)
  ![dpa-factchecking.jpg](../assets/dpa-factchecking_1700816632639_0.jpg)
  ![mimikama.jpg](../assets/mimikama_1700816692270_0.jpg)
- [https://correctiv.org/faktencheck/](https://correctiv.org/faktencheck/)
- [https://www.mimikama.org/category/faktencheck/](https://www.mimikama.org/category/faktencheck/)
- [https://dpa-factchecking.com/germany/](https://dpa-factchecking.com/germany/)
- #+BEGIN_PINNED
  **Aufgabe**
  Verschaffe dir einen Überblick über Meldungen, die von Correctiv, Mimikama und dpa factchecking untersucht wurden. Gibt es Themen, die du besonders interessant findest? Notiere dir die Links.
  #+END_PINNED
	- Lösung
-